
/*
	Theme Name: Make.Bake.Celebrate
    Theme URI: http://makebakecelebrate.com/
	Description: Custom child theme for Make.Bake.Celebrate.
	Author: Angela @ Hello, Cuteness!
	Author URI: http://hellocuteness.com/
 
	Version: 1.0
 
	Tags: two-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments
 
	Template: genesis
	Template Version: 1.9
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/
 

/* Table of Contents

	01 Import Fonts
	02 Defaults
	03 Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	04 Layout
		- Structure
		- 1152px CSS Grid
		- Header
		- Main Content
		- Post Info & Meta
        - Post Date Tab
		- Column Classes
		- Miscellaneous
	05 Menus
		- Primary Navigation Extras
	06 Headings
	07 Lists
	08 Post Navigation
       - Related Posts
	09 Comments
	10 Sidebars
	11 Footer
		- Footer Widgets
	12 Forms & Buttons
		- Gravity Forms
        - Jetpack Contact Form
	13 Images & Captions
	14 Media Queries
		- max-width: 1024px
		- max-width: 768px
		- max-width: 480px

*/


/*
01 Import Fonts
---------------------------------------------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Raleway:400,500,600,700|Oswald:400,700);


/*
02 Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
border:0;
margin:0;
padding:0;
vertical-align:baseline;
}

html {
font-size:95%; /* 16px browser default */
}

body {
background-color:#f4f0ee;
line-height:1;
}

body,
input,
select,
textarea,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn {
-moz-transition: all 0.1s ease-in-out;
-webkit-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;
}

::-moz-selection {
background-color:#ff86ae;
color:#fff;
}

::selection {
background-color:#ff86ae;
color: #fff;
}

a img {
border:none;
}

a,
a:visited {
text-decoration:none;
}


/*
03 Typography
-------------------------------------------------------------------------------------------------------

	This section covers font colors, families, size, styles and weight.

	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:

	12 / 16 =		0.75rem
	14 / 16 =		0.875rem
	16 / 16 =		1rem	
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	
	Further reading on the use and compatibility of rems:
	
	http://caniuse.com/rem
	http://snook.ca/archives/html_and_css/font-size-with-rem
	
*/

/* 03a - Font Color ----------- */

a:hover,
body,
h2 a,
h2 a:visited,
h4.widgettitle a,
input,
.author,
.date,
.genesis-nav-menu a,
.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited,
.post-comments,
#title a,
#title a:hover {
color:#655e58;
}

a,
h2 a:hover,
.genesis-nav-menu li a:hover,
.genesis-nav-menu li:hover a,
.genesis-nav-menu li li a:hover{
color:#ed2287;
}

.post-info,
.post-meta,
#description {
color:#636363;
}

blockquote p,
input,
select,
textarea {
color:#7f7872;
}

blockquote::before {
color:#ff86ae;
}

button,
input[type="button"],
input[type="submit"],
.btn,
.genesis-nav-menu .highlight-menu-item a,
.genesis-nav-menu .highlight-menu-item a:hover,
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
}

/* 03b - Font Family ----------- */

body,
input,
textarea,
.author-box h1 {
font-family:'Raleway',sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a,
#title {
font-family:'Raleway',sans-serif;
}

/* 03c - Font Size ----------- */

#title {
font-size: 42px;
}

h1,
.entry-title,
.entry-title a,
.entry-title a:visited {
font-size:24px;
color:#8c8077;
letter-spacing:-1px;
}

.entry-title a:hover {
color:#f69;
}

blockquote::before {
font-size:64px;
}

h2 {
font-size: 30px;
}

h3 {
font-size:16px;
font-weight:500;
color:#fca76f;
}

h3 a:link,
h3 a:visited {
color:#ff86ae;
}

h4,
.archive-title,
.widgettitle {
font-size:18px;
font-family:'Oswald';
font-weight:normal;
text-transform:uppercase;
color:#f69;
}

.taxonomy-description h1 {
font-size:16px;
font-family:'Oswald';
font-weight:normal;
text-transform:uppercase;
letter-spacing:normal;
color:#f69;
}

h4.section-title {
font-size:15px;
font-family:'Raleway',sans-serif;
font-weight:500;
text-transform:uppercase;
letter-spacing:1px;
color:#f60;
border-bottom:1px dotted #ccc1ba;
padding-bottom:3px;
margin-bottom:15px;
}

.sb-pink h4.widgettitle {
color:#ed2287;
margin-bottom:0 !important;
padding-bottom:15px;
background:url(images/sbsprinkles.png) no-repeat top right;
}
.sb-pink-none h4.widgettitle {
color:#ed2287;
margin-bottom:0 !important;
padding-bottom:15px;
}

.sb-orange h4.widgettitle {
color:#f60;
margin-bottom:0 !important;
padding-bottom:15px;
background:url(images/sbsprinkles.png) no-repeat top right;
}
.sb-orange-none h4.widgettitle {
color:#f60;
margin-bottom:0 !important;
padding-bottom:15px;
}

.sb-green h4.widgettitle {
color:#a1ca1b;
margin-bottom:0 !important;
padding-bottom:15px;
background:url(images/sbsprinkles.png) no-repeat top right;
}
.sb-green-none h4.widgettitle {
color:#a1ca1b;
margin-bottom:0 !important;
padding-bottom:15px;
}

.sb-blue h4.widgettitle {
color:#35afb0;
margin-bottom:0 !important;
padding-bottom:15px;
background:url(images/sbsprinkles.png) no-repeat top right;
}
.sb-blue-none h4.widgettitle {
color:#35afb0;
margin-bottom:0 !important;
padding-bottom:15px;
}

.sb-small h4.widgettitle {
font-size:15px;
padding-top:-10px !important;
margin-bottom:0 !important;
padding-bottom:7px;
}

h5 {
	font-size: 18px;
	font-size: 1.125rem;
}

h6,
.author-box h1,
.sidebar h2 a {
	font-size: 16px;
	font-size: 1rem;
}

input,
select,
textarea,
.genesis-nav-menu,
.post-info,
.post-meta,
.wp-caption,
#footer p {
font-size:14px;
}


/* 03d - Font Miscellaneous ----------- */

blockquote p {
font-style:italic;
}

cite {
font-style:normal;
}

button,
input[type="button"],
input[type="submit"],
h1,
h2,
h3,
h4,
h5,
h6,
.btn,
.entry-title a,
.genesis-nav-menu,
.post-comments,
.post-info .author,
.post-info .date,
.wp-caption,
#title {
font-weight:600;
}

#footer p {
font-weight:500;
font-size:13px;
color:#555;
}

.wp-caption {
text-align:center;
}

h2 a,
h2 a:visited,
.genesis-nav-menu a,
.navigation li a,
.widgettitle a,
#title a {
text-decoration:none;
}


/*
04 Layout
---------------------------------------------------------------------------------------------------- */

/* 04a - Structure ----------- */

#wrap {
margin:0 auto;
max-width:1000px;
}

#inner {
padding-top:20px;
background-color:#fff;
}

#inner:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}

/* 04b - 1152px CSS Grid ----------- */

#sidebar-alt {
	width: 15.277777777%; /* 176px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 30.555555555%; /* 352px / 1152px */
}

.content-sidebar-sidebar .sidebar,
.sidebar-content-sidebar .sidebar,
.sidebar-sidebar-content .sidebar {
	width: 37.931034482%; /* 352px / 928px */
}

.content-sidebar-sidebar #content,
.sidebar-content-sidebar #content,
.sidebar-sidebar-content #content {
	width: 56.896551724%; /* 528px / 928px */
}

.content-sidebar #content,
.sidebar-content #content,
#title-area {
	width: 65.277777777%; /* 752px / 1152px */
}

.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	width: 80.555555555%; /* 928px / 1152px */
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
width: 100%; /* 1152px / 1152px */
background-color:#fff;
}

.footer-widgets-1,
.footer-widgets-2,
.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar,
#content,
#content-sidebar-wrap,
#footer .gototop,
#sidebar-alt,
#title-area {
	float: left;
}

div#content.hfeed

.content-sidebar-sidebar #sidebar-alt,
.footer-widgets-3,
.sidebar,
.sidebar-content #content,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content,
.sidebar-sidebar-content #content-sidebar-wrap,
#footer .creds {
	float: right;
}

#header .widget-area {
float:right;
width:453px;
padding-top:14px;
}

.fb a {
float:left;
outline:none;
display:block;
width:36px;
height:76px;
background:url('images/sprinklesF.png') 0 0 no-repeat;
text-indent: -99999px;
margin-right:-2px;
}
.fb a:hover {
background:url('images/sprinklesF2.png') 0 0 no-repeat;
}

.tw a {
float:left;
outline:none;
display:block;
width:36px;
height:76px;
background:url('images/sprinklesT.png') 0 0 no-repeat;
text-indent: -99999px;
margin-right:-2px;
}
.tw a:hover {
background:url('images/sprinklesT2.png') 0 0 no-repeat;
}

.pi a {
float:left;
outline:none;
display:block;
width:36px;
height:76px;
background:url('images/sprinklesP.png') 0 0 no-repeat;
text-indent: -99999px;
margin-right:-2px;
}
.pi a:hover {
background:url('images/sprinklesP2.png') 0 0 no-repeat;
}

.in a {
float:left;
outline:none;
display:block;
width:36px;
height:76px;
background:url('images/sprinklesI.png') 0 0 no-repeat;
text-indent: -99999px;
margin-right:-2px;
}
.in a:hover {
background:url('images/sprinklesI2.png') 0 0 no-repeat;
}

/* 04c - Header ----------- */

#header-top {
background-color:#fff;
height:20px;
margin:0 auto;
width:1000px;
}

#header {
background-color:#fff !important;
min-height:270px;
overflow:hidden;
}

#title {
line-height: 1;
margin:40px 0 8px 25px;
}

.header-image #title {
margin:0;
}

#description {
line-height:1.25;
margin-left:25px;
}

.header-full-width #title,
.header-full-width #title a,
.header-full-width #title-area {
width:100%;
}

.header-image #title,
.header-image #title a,
.header-image #title-area {
display:block;
float:left;
min-height:270px;
overflow:hidden;
text-indent:-9999px;
width:300px;
outline:none;
}

.header-image #description {
	display: block;
	overflow: hidden;
}

/* 04d - Main Content ----------- */

#content {
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
}

.entry {
padding:0 25px;
}

.entry,
.page .post.entry {
margin-bottom:50px;
}

.single .entry {
margin-bottom:40px;
}

.page .entry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
}

.entry-content,
.entry-content p {
line-height:1.5;
}

.entry-content p {
margin-bottom:22px;
margin-bottom:1.5rem;
}

blockquote {
padding: 24px 64px;
background:url(images/contactbg.png);
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}

blockquote::before {
content:"“";
display:block;
height:0;
left:-40px;
position:relative;
top:-20px;
}

.more-link {
display:block;
margin-top:10px;
}

a.more-link {
font-size:14px;
font-weight:500;
color:#f60;
}

a:hover.more-link {
color:#8c8077;
}

.featuredpage,
.featuredpost {
clear:both;
margin:0;
overflow:hidden;
}

.featuredpage .page,
.featuredpost .post {
margin:0;
padding:0;
}

.featuredpost .post.entry {
float:left;
margin-right:10px !important;
margin-bottom:10px !important;
text-align:center;
}

.faveposts.featuredpost {
margin-bottom:20px !important;
}

.featuredpost .post h2 {
margin-bottom:0;
}

.featuredpost .post h2 a {
font-size:13px;
font-weight:normal;
}

.featuredpage img,
.featuredpost img {
background-color:#fff;
border:2px solid #e8dfd9;
padding:5px;
margin:0 !important;
}

.sweets-widget-area .featuredpost {
margin-right:15px !important;
}

.sweets-widget-area .featuredpost .post.entry {
width:184px;
margin-right:10px !important;
margin-bottom:25px !important;
}

.sweets-widget-area .aligncenter {
margin-bottom:7px !important;
}

.featuredpage img:hover,
.featuredpost img:hover {
border:2px solid #fea7c4;
}

.celebrations-widget-area .featuredpost {
margin-right:15px !important;
}

.celebrations-widget-area .featuredpost .post.entry {
width:174px;
margin-right:10px !important;
margin-bottom:25px !important;
}

.celebrations-widget-area .aligncenter {
margin-bottom:7px !important;
}

/* 04e - Post Info & Meta ----------- */

.post-info,
.post-meta {
line-height:1.5;
}

.post-info {
margin-bottom:20px;
}

.post-info a,
.post-info a:visited {
color:#f69;
font-weight:500;
text-transform:lowercase;
}

.post-info a:hover {
color:#8c8077;
}

.post-comments {
background:url(images/post-comments.png) no-repeat center left;
padding-left:20px;
}

.post-meta {
border-top:2px solid #e8dfd9;
border-bottom:1px solid #e8dfd9;
padding:10px 0;
font-size:13px;
color:#555;
text-transform:lowercase;
}

.post-meta a,
.post-meta a:visited {
text-decoration:none;
}

.post-meta a:hover {
color:#8c8077;
}

.categories {
margin-right:5px;
}

.tags {
}

div.sharedaddy div.sd-block {
border-top:none !important;
padding-top:2px !important;
}

h3.sd-title {
width:80px !important;
min-width:80px !important;
}

div.sharedaddy .sd-content {
width:86% !important;
}

/* 04f - Post Date Tab ----------- */

.post-date-wrap-bg {
width:50px;
height:70px;
float:left;
padding:0;
margin:0 20px 0 0;
background-color:#fff;
}

.post-date-wrap {
padding:5px;
background-color:#fff;
border:2px solid #ffd0e0;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
font-family:'Oswald';
font-weight:normal;
}

span.day {
display:block;
font-size:28px;
line-height:27px;
text-align:center;
color:#f69;
}

span.month {
display:block;
font-size:18px;
line-height:17px;
text-align:center;
text-transform:uppercase;
color:#ff86ae;
}

span.year {
display:block;
font-size:12px;
line-height:11px;
text-align:center;
color:#fea7c4;
}

/* 04g - Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.166666666%; /* 48px / 1152px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%; /* 552px / 1152px */
}

.one-third,
.two-sixths {
	width: 30.555555555%; /* 352px / 1152px */
}

.four-sixths,
.two-thirds {
	width: 65.277777777%; /* 752px / 1152px */
}

.one-fourth {
	width: 21.875%; /* 252px / 1152px */
}

.three-fourths {
	width: 73.958333333%; /* 852px / 1152px */
}

.one-fifth {
	width: 16.666666666%; /* 192px / 1152px */
}

.two-fifths {
	width: 37.5%; /* 432px / 1152px */
}

.three-fifths {
	width: 58.333333333%; /* 672px / 1152px */
}

.four-fifths {
	width: 79.166666666%; /* 912px / 1152px */
}

.one-sixth {
	width: 13.194444444%; /* 152px / 1152px */
}

.five-sixths {
	width: 82.638888888%; /* 952px / 1152px */
}

.first {
	margin-left: 0;
}

/* 04h - Miscellaneous ----------- */

p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 1.5rem 0 1rem;
}

p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ccc;
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.alignleft,
.archive-page,
.archive-page-1,
.archive-page-2 {
float: left;
}

.alignright {
float: right;
}

.archive-page {
width:50%;
}

.archive-page-1 {
width:40%;
padding-top:10px;
}

.archive-page-2 {
width:50%;
padding-top:10px;
}

div.archive-page h4,
div.archive-page-1 h4,
div.archive-page-2 h4 {
font-weight:normal;
color:#f60;
font-size:16px;
}

.author-box,
.sticky {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.author-box,
.author-box h1,
.taxonomy-description {
	line-height: 1.5;
}

.author-box,
.breadcrumb,
.sticky {
background-color:#fff1f6;
margin-bottom:40px;
overflow:hidden;
padding:25px;
}

.taxonomy-description {
background-color:#fff1f6;
margin-bottom:40px;
overflow:hidden;
padding:20px 20px 15px;
}

.breadcrumb {
background:#fff url(images/breadcrumb.png);
margin:0 0 30px 0;
padding:15px;
font-size:11px;
letter-spacing:1px;
text-transform:uppercase;
}

#dynamic-to-top:hover {
background-color:#fca76f !important;
}

/*
05 Menus
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
clear:both;
overflow:hidden;
}

#header .genesis-nav-menu {
float:right;
margin-top:48px;
width:auto;
}

.genesis-nav-menu.menu-primary {
padding:0 15px;
height:66px;
margin:0;
}

.genesis-nav-menu.menu-primary a {
font-size:14px;
font-weight:500;
color:#fff;
text-transform:uppercase;
margin:15px 0 0 0;
padding:14px 30px;
outline:none;
}

.genesis-nav-menu.menu-primary li.pn-tab1.current-menu-item a {
color:#ed2287;
}
.genesis-nav-menu.menu-primary li.pn-tab2.current-menu-item a {
color:#35afb0;
}
.genesis-nav-menu.menu-primary li.pn-tab3.current-menu-item a {
color:#a1ca1b;
}
.genesis-nav-menu.menu-primary li.pn-tab4.current-menu-item a {
color:#f60;
}

.genesis-nav-menu.menu-primary li.pn-tab1.current-menu-item,
.genesis-nav-menu.menu-primary li.pn-tab2.current-menu-item,
.genesis-nav-menu.menu-primary li.pn-tab3.current-menu-item,
.genesis-nav-menu.menu-primary li.pn-tab4.current-menu-item {
background:#fff url(images/tabcurr.png);
}

.genesis-nav-menu.menu-primary li.pn-tab1,
.genesis-nav-menu.menu-primary li.pn-tab2,
.genesis-nav-menu.menu-primary li.pn-tab3,
.genesis-nav-menu.menu-primary li.pn-tab4 {
margin-top:26px;
padding-top:15px;
height:40px;
width:130px;
background:url(images/tab.png);
text-align:center;
}

.genesis-nav-menu.menu-primary li.pn-tab1 {
background-color:#fea7c4;
}
.genesis-nav-menu.menu-primary li.pn-tab2 {
background-color:#67c2c3;
}
.genesis-nav-menu.menu-primary li.pn-tab3 {
background-color:#c0e44d;
color:#fff;
}
.genesis-nav-menu.menu-primary li.pn-tab4 {
background-color:#fca76f;
}

.genesis-nav-menu.menu-primary li.pn-tab1:hover,
.genesis-nav-menu.menu-primary li.pn-tab2:hover,
.genesis-nav-menu.menu-primary li.pn-tab3:hover,
.genesis-nav-menu.menu-primary li.pn-tab4:hover {
background-color:#e0d6cf;
color:#7f7872;
}

.genesis-nav-menu.menu-primary li a:hover {
color:#fff !important;
}

.genesis-nav-menu.menu-secondary {
}

.genesis-nav-menu.menu-secondary a {
font-family:'Oswald';
font-size:16px;
font-weight:normal;
color:#7f7872;
text-shadow:none;
text-transform:uppercase;
padding:15px 26px;
outline:none;
}

.genesis-nav-menu.menu-secondary .current-menu-item a {
background-color:#ff86ae;
color:#fff;
}

.genesis-nav-menu.menu-secondary li a:hover {
background-color:#fca76f;
color:#fff;
}

#subnav {
background-color:#fff;
}

#subnav .wrap {
padding:0 75px 0 75px;
background-color:#fea7c4;
}

.genesis-nav-menu ul {
float:left;
width:100%;
}

.genesis-nav-menu li {
display:inline-block;
float:left;
list-style-type:none;
text-align:left;
}

.genesis-nav-menu a:hover {
color:#fff;
}

.genesis-nav-menu.menu-secondary a {
display:block;
position:relative;
text-decoration:none;
}

.genesis-nav-menu li.highlight-menu-item {
margin-left: 20px;
}

.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
background-color:#fff;
border:1px solid #fea7c4;
border-top:none;
padding:15px 20px;
position:relative;
width:170px;
color:#8c8077;
font-size:14px;
font-family:'Raleway',sans-serif;
text-transform:uppercase;
font-weight:500;
}

.genesis-nav-menu li ul {
	left: -9999px;
	position: absolute;
	width: 212px;
	z-index: 99;
}

.genesis-nav-menu li ul ul {
	margin: -55px 0 0 211px;
}

.genesis-nav-menu li:hover ul ul,
.genesis-nav-menu li.sfHover ul ul {
	left: -9999px;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li.sfHover {
	position: static;
}

ul.genesis-nav-menu li:hover>ul,
ul.genesis-nav-menu li.sfHover ul,
#header .genesis-nav-menu li:hover>ul,
#header .genesis-nav-menu li.sfHover ul {
	left: auto;
}

.genesis-nav-menu li a .sf-sub-indicator,
.genesis-nav-menu li li a .sf-sub-indicator,
.genesis-nav-menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* 05a - Primary Navigation Extras ----------- */

.genesis-nav-menu li.right {
	float: right;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
}

.genesis-nav-menu li.right a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu li.search {
padding:15px 0 0 0;
}

.genesis-nav-menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin-left: 20px;
	margin-left: 1.25rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.genesis-nav-menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding-left: 24px;
	padding-left: 1.5rem;
}


/*
06 Headings
---------------------------------------------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a {
line-height:1.2;
margin-bottom:10px;
}

.author-box h1 {
	margin: 0
}

.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.archive-title {
margin-bottom:24px;
margin-left:25px;
}


/*
07 Lists
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.entry-content ol li,
.entry-content ul li {
	line-height: 1.625;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}


/*
0? Before Posts Widget Area
---------------------------------------------------------------------------------------------------- */

.before-posts-bg {
height:180px;
min-height:180px;
background:#f4f0ee;
margin:0 0 35px 25px;
padding:20px 15px 10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
border-radius:5px;
overflow:hidden;
}

.before-posts h4 {
font-size:16px;
color:#7f7872;
}

/*
08 Post Navigation
---------------------------------------------------------------------------------------------------- */

.navigation {
margin:0 25px 10px;
clear:both;
}

.navigation li {
display:inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
background-color:#fff;
border:1px solid #fca76f;
border-radius:4px;
cursor:pointer;
padding:5px 10px;
font-size:13px;
text-transform:uppercase;
font-family:'Oswald';
color:#fca76f;
}

.navigation li.active a {
background-color:#ff86ae;
border:1px solid #ff86ae;
color:#fff;
}

.navigation li a:hover {
background-color:#fca76f;
border:1px solid #fca76f;
color:#fff;
}

.post-nav {
overflow:hidden;
margin:-15px 25px 20px;
padding:5px 0;
}

.post-nav span.next {
display:block;
margin-bottom:5px;
padding-bottom:5px;
border-bottom:1px dotted #dacdc4;
font-size:14px;
}

.post-nav span.prev {
display:block;
margin-bottom:5px;
padding-bottom:5px;
border-bottom:1px dotted #dacdc4;
font-size:14px;
}

.post-nav a:link, .post-nav a:visited {
font-size:13px;
line-height:16px;
color:#35afb0;
}

.post-nav a:hover {
text-decoration:underline;
}

.next-post-nav {
width:50%;
float:right;
text-align:right;
}

.prev-post-nav {
width:50%;
float:left;
text-align:left;
}


/* 8a - Related Posts ----------- */

.related-posts {
overflow:hidden;
margin:40px 0 0;
}
.related-list li {
float:left;
list-style-type:none;
margin:0 10px 0 0;
text-align:center;
font-size:12px;
line-height:16px;
width:105px;
}

.related-list img {
background:none repeat scroll 0 0 #fff;
border:1px solid #dacdc4;
display:block;
margin:5px auto;
padding:5px;
}

.related-list img:hover {
border:1px solid #f69;
}

h3.related-title {
font-size: 22px;
color: #8c8077;
letter-spacing: -1px;
}


/*
09 Comments
---------------------------------------------------------------------------------------------------- */

#comments,
#respond {
padding:0 25px;
line-height:1.5;
overflow:hidden;
}

.ping-list {
margin-bottom:20px;
}

#author,
#email,
#url {
width:50%;
margin-right:5px;
}

.commentmetadata,
#author,
#email,
#url {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

.commentmetadata {
font-size:13px;
}

#comment {
	margin: 12px 0;
	margin: 0.75rem 0;
}

label {
}

.comment-list li,
.ping-list li {
list-style-type:none;
margin-top:20px;
padding:32px;
}

.comment-list li ul li {
margin-right: -32px;
}

.comment-header {
overflow:hidden;
}

.comment {
background-color:#f4f0ee;
border: 2px solid #fff;
border-right:none;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}

.comment-content p {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.bypostauthor {
background-color:#fff1f6;
}

#comments .navigation {
	margin-top: 32px;
	margin-top: 2rem;
}

#comments .reply a:visited,
#comments .reply a:link,
#pings .reply a:visited,
#pings .reply a:link {
background-color:#fff;
border:1px solid #dacdc4;
text-transform:uppercase;
text-decoration:none;
color:#b4a9a1;
font-family:'Oswald';
font-weight:normal;
padding:3px 5px;
font-size:12px;
-khtml-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

#comments .reply a:hover,
#pings .reply a:hover {
background-color:#67c2c3;
border:1px solid #67c2c3;
color:#fff;
}

cite.fn {
font-weight:500;
}

.says {
display:none;
}

h3#reply-title,
div#comments h3 {
font-size:22px;
color:#8c8077;
letter-spacing:-1px;
}

div#comments h3 {
margin-bottom:0;
}


/*
10 Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
display:inline;
line-height:1.5;
width:324px;
}

.sidebar p {
margin-bottom:15px;
}

.user-profile p {
margin-bottom:0;
font-size:13px;
line-height:1.5;
}

.sidebar .widget {
margin-bottom:30px;
padding-right:25px;
overflow:hidden;
}

.sidebar.widget-area ul li {
list-style-type:none;
padding:3px 0;
word-wrap:break-word;
border-bottom:1px solid #e8dfd9;
}

.sidebar.widget-area ul li:first-child {
padding-top:0;
}

.sidebar.widget-area ul li.tabbed {
padding-left:30px;
}

.sidebar.widget-area ul li a:hover {
color:#8c8077;
}

#linkcat-187 ul {
text-align:center;
}

#linkcat-187 ul li {
border-bottom:none;
margin:0;
padding:0;
}

#linkcat-187 ul li:last-child img {
margin-bottom:0;
}

#linkcat-187 ul li img {
margin:0 0 10px 0;
}

#linkcat-187 ul li img:hover {
opacity:0.6;
filter:alpha(opacity=60);
}


/*
11 Footer
---------------------------------------------------------------------------------------------------- */

#footer {
clear:both;
background-color:#fff;
}

#footer .wrap {
overflow:hidden;
padding:20px 25px;
}

#footer .creds {
text-align:right;
}

#footer .creds,
#footer .gototop {
	margin: 8px 0;
	margin: 0.5rem 0;
}

/* 11a - Footer Widgets ----------- */

.footer-widgets {
clear:both;
background:#e8dfd9 url(images/footerbg.png) top left;
line-height:1.5;
overflow:hidden;
padding:25px 25px 0;
}

.footer-widgets p {
font-size:14px;
margin-bottom:15px;
}

.footer-widgets .widget {
margin-bottom:15px;
font-size:14px;
}

.footer-widgets h4.widgettitle {
color:#8c8077;
font-size:17px;
}

.footer-widgets .widget-area ul li {
list-style-type: none;
word-wrap: break-word;
padding: 3px 0;
border-bottom:1px solid #ccc1ba;
}

.footer-widgets .widget-area ul li a,
.footer-widgets .widget-area ul li a:visited {
font-weight:500;
color:#f60;
}

.footer-widgets .widget-area ul li a:hover {
color:#f39;
}

.footer-widgets-1 {
margin-right: 4.166666666%; /* 48px / 1152px */
}

img.social:hover  {
opacity:0.6;
filter:alpha(opacity=60);
}

img.front-photo {
padding:5px;
margin-bottom:12px;
border:2px solid #ccc1ba;
vertical-align: middle;
}

img.front-photo:hover {
border:2px solid #fea7c4;
}


/*
12 Forms & Buttons
---------------------------------------------------------------------------------------------------- */

input,
select,
textarea {
background-color:#fff;
border:2px solid #e8dfd9;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
box-shadow:none;
padding:5px;
width:100%;
}

textarea {
overflow:auto;
}

#cat, .taxonomy_dropdown_widget_dropdown {
text-transform:lowercase;
font-size:13px;
}

.sidebar .widget.widget_categories {
margin-bottom:10px !important;
}

input.s.search-input {
width:150px;
background-color:#fff;
border:2px solid #e0d6cf;
box-shadow:none;
border-radius:0;
padding:8px;
font-size:12px;
text-transform:lowercase;
color:#7f7872;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}

input#subscribe-field {
background-color:#fff;
border:0;
box-shadow:none;
border-radius:0;
padding:8px !important;
font-size:13px;
color:#a0978f;
width:100% !important;
}

#header .search-form {
	float: right;
	margin-top: 56px;
	margin-top: 3.5rem;
	width: 100%;
}

button,
input[type="button"],
input[type="submit"],
.btn {
background-color:#f69;
border:none;
box-shadow:none;
cursor:pointer;
padding:6px 20px;
width:auto;
text-transform:uppercase;
font-weight:600;
-moz-border-radius:30px;
-webkit-border-radius:30px;
-khtml-border-radius:30px;
border-radius:30px;
font-size:13px;
}

form#subscribe-blog-blog_subscription-4 input[type="submit"] {
background-color:#f69;
font-weight:600;
font-size:13px;
}

form#subscribe-blog-blog_subscription-4 input:hover[type="submit"] {
background-color:#fca76f;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
background-color:#fca76f;
}

.enews input[type="submit"],
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sidebar form#subscribe-blog-blog_subscription-4 {
text-align:center;
background-color:#e8dfd9;
border:2px solid #ccc1ba;
padding:10px 20px 1px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}

.sidebar form#subscribe-blog-blog_subscription-4 p {
font-size:15px;
font-weight:normal;
line-height:normal;
font-family:'Oswald';
text-transform:uppercase;
color:#8c8077;
margin-bottom:10px;
}

.footer-widgets form#subscribe-blog-blog_subscription-5 {
margin-bottom:25px;
}

.footer-widgets input#subscribe-field {
width:200px !important;
margin:0 5px 0 0;
padding:5px !important;
border:2px solid #e0d6cf;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
font-size:13px;
}

.footer-widgets form#subscribe-blog-blog_subscription-5 p {
display:inline;
}

.footer-widgets input[type="submit"] {
width:auto;
padding:6px 8px !important;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}

.post-download {
padding:10px 0 30px;
}
.post-download a:link,
.post-download a:visited {
background-color:#35afb0;
padding:6px 15px;
border:0;
font-size:13px;
font-weight:normal;
line-height:1em;
color:#fff;
text-transform:uppercase;
font-family:'Oswald';
-khtml-border-radius:50px;
-moz-border-radius:50px;
-webkit-border-radius:50px;
border-radius:50px;
cursor: pointer;
}

.post-download a:hover {
background-color:#f60;
}


/* 12a - Gravity Forms ----------- */

#content div.gform_wrapper input,
#content div.gform_wrapper select,
#content div.gform_wrapper textarea,
#content div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1rem;
	padding: 16px;
	padding: 1rem;
}

#content div.gform_wrapper input[type="submit"] {
	padding: 16px 24px;
	padding: 1rem 1.5rem;
}

#content div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1rem 0 0;
}


/* 12b - Jetpack Contact Form (grunion.css) ----------- */

.contact-form input[type='text'], .contact-form input[type='email'] {
background-color:#fff1f6;
border:2px solid #ffd0e0;
}

.contact-form select {
width:300px !important;
background-color:#fff1f6;
border:2px solid #ffd0e0;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}

.contact-form label {
font-size:14px;
font-weight:500 !important;
}

.contact-form label span {
display:none !important;
}

.contact-form textarea {
height:100px !important;
background-color:#fff;
overflow:auto;
}

div.form-error {
background-color:#e2fcfc;
padding:15px;
margin-bottom:25px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}

div.form-error h3{
font-family:'Oswald';
font-size:18px;
font-weight:normal;
color:#f39;
text-transform:uppercase;
}

ul.form-errors {
margin-bottom:0;
}

li.form-error-message {
color:#f60;
}

input.pushbutton-wide {
background-color:#67c2c3;
}

/*
13 Images & Captions
---------------------------------------------------------------------------------------------------- */

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
margin-right:15px;
padding:5px;
background-color:#fff;
border:2px solid #e8dfd9;
}

.alignright .avatar {
margin-left:15px;
padding:5px;
background-color:#fff;
border:2px solid #e8dfd9;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}

.comment-list li .avatar {
float:left;
margin:0 16px 24px 0;
background-color:#fff;
padding:5px;
border:1px solid #dacdc4;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem
}

img.alignnone {
display:inline;
margin-bottom:0;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

p.wp-caption-text {
line-height:1.2;
margin-top:12px;
font-weight:500;
color:#a0978f;
}

.gallery-caption {
}

img.rcix {
margin:0 20px 20px 0;
}

img.clickri:hover,
img.riclick:hover,
img.rcix:hover {
opacity:0.6;
filter:alpha(opacity=60);
}

div.clickri {
margin-bottom:20px !important;
}

a.rcix,
div.clickri a,
div.riclick a {
outline:none;
}

img#wpstats {
display:none
}

/*
14 Media Queries
---------------------------------------------------------------------------------------------------- */

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {

	#wrap {
		max-width:1000px;
	}	

}

/* iPads (portrait) ----------- */

@media only screen and (max-width: 768px) {

	#wrap {
		padding: 0 5%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.wrap,
	#footer .creds,
	#footer .gototop,
	#header-top,
	#inner,
	#title-area,
   	#wrap .sidebar,
	#wrap #content,
	#wrap #content-sidebar-wrap,
	#wrap #sidebar-alt {
		width:100%;
	}

    #header .widget-area {
        display:none;    
    }
    
    #subnav .wrap {
        padding:0;
        width:100%;
    }
    
	.genesis-nav-menu li,
	#footer .creds,
	#footer .gototop,
	#header ul.genesis-nav-menu,
	#header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	#description,
	#footer .creds,
	#footer .gototop,
	#header .search-form,
	#title,
	#title-area {
		text-align: center;
	}

	.genesis-nav-menu a {
		padding: 20px 16px;
		padding: 1.25rem 1rem;
	}

	#title {
		margin: 16px 0;
		margin: 1rem 0;
	}

	#header .search-form {
		margin: 32px auto 0;
		margin: 2rem auto 0;
		width: 50%;
	}
    
    .genesis-nav-menu.menu-primary {
        padding:0;
    }

	.genesis-nav-menu li.right {
		display: none;
	}

	#footer .wrap {
		padding: 24px 0;
		padding: 1.5rem 0;
	}

	.footer-widgets-1,
	#header .genesis-nav-menu {
		margin: 0;
	}



/* iPhones (portrait and landscape) ----------- */

@media only screen and (max-width: 480px) {

	html {
		font-size: 87.5%; /* 14px base */
	}

	#header .search-form {
		width: 100%;
	}

	.archive-page,
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

}